.services-item:hover .services-content .icon path {
  fill: var(--tg-color-white-default);
}

main.fix section:last-child {
  margin-bottom: 0;
}

.site-info p {
  color: var(--tg-color-white-default);
}

.tgmenu__nav .logo img {
    max-height: 60px;
}

.fw-logo img {
    max-height: 60px;
}

.tg-header__area-five .tgmenu__navbar-wrap ul {
    margin:  0 0 0 50px;
}

.services-content .icon svg {
	width: 40px;
}

.btn {
    background: #c02126;
}

.about__img-wrap-two::before {
    background: #c02126;
}

.float-right {
	float: right;
}

.float-left {
	float: left;
}

.project__details-content .float-right img {
	margin-left: 20px;
}